Por que não consigo instalar ou executar o aplicativo?

Existem alguns requisitos minimos necessários para utilizar o aplicativo, pode revisa-los na página de Download, clicando aqui. Em geral, é necessário que tenha um Windows 10 contendo a atualização 2H20, de Outubro de 2020. Para Android é necessário que tenha um Android 6, de Outubro de 2015, ou superior e é exigido que tenha suporte para OpenGL ES 3.0.

No navegador ainda é necessário suporte para WebAssembly e WebGL, sendo otimizado para Safari e Chrome. Note, que o InsteLikes no navegador possui maiores limitações.

Não encontrou uma solução? Entre em contato.

Publicado em 2021-09-12 Última atualização em 2022-01-26

Quer ficar por dentro das novidades?

Confira as novidades em nosso blog, para conseguir mais likes e seguidores.